package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.DriverBaseInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:26
 * @ClassName GetDriverBaseInfoVO
 * @Remark
 */
public class GetDriverBaseInfoVO extends ApiResponse<List<DriverBaseInfoVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetDriverBaseInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
